SDL_HAPTIC_INERTIA(3)

NAME
SDL_HAPTIC_INERTIA - Inertia effect supported - uses axes acceleration.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_INERTIA      (1u<<9)

DESCRIPTION
Condition haptic effect that simulates inertia. Effect is based on the axes acceleration.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HapticCondition(3type)